<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ffffff</color>
    <color name="colorPrimaryDark">#ffffff</color>
    <color name="colorAccent">#76C2AF</color>
    <color name="title_text_color">#333333</color>
    <color name="title_bg_color">#ffffff</color>
    <color name="menu_text_color">#333333</color>

    <color name="text_red_color">#E3493D</color>
    <color name="black_d3_color">#D3D3D3</color>
    <color name="black_33_color">#333333</color>
    <color name="black_66_color">#666666</color>
    <color name="black_99_color">#999999</color>
    <color name="white">@android:color/white</color>
    <color name="black">@android:color/black</color>
    <color name="transparent">@android:color/transparent</color>
    <color name="underline_color">@color/black_d3_color</color><!--下划线颜色-->
    <color name="background">#f5f5f5</color>
    <color name="text_blue1">#1173CB</color>
    <color name="text_70_white_color">#50ffffff</color><!--70%透明白色-->
    <color name="text_50_white_color">#80ffffff</color><!--50%透明白色-->
    <color name="text_20_white_color">#dcffffff</color><!--20%透明白色-->

    <color name="text_50_black_color">#80000000</color><!--50%不透明黑色-->
    <color name="text_60_black_color">#99000000</color><!--60%不透明黑色-->
    <color name="text_80_black_color">#cc000000</color><!--80%不透明黑色-->

    <color name="ic_back_press">#323336</color>
    <color name="ip_color_primary">#393A3F</color>
    <color name="ip_color_primary_dark">#303135</color>
    <color name="ip_color_primary_trans">#ec2f3335</color>
    <color name="ip_color_press">#ffe0e0e0</color>
    <color name="ip_camera_pre">#353535</color>
    <color name="ip_color_accent">#1AAD19</color>
    <color name="ip_text_secondary_inverted">#66ffffff</color>
    <color name="ip_text_primary_inverted">#ffffff</color>

</resources>